quick-replies
Saved replies with shortcuts.
Saved replies with shortcuts.
| Method | Path | Operation | Scope | Test mode |
|---|---|---|---|---|
| GET | /v1/quick-replies | quick_replies_list: Quick replies | conversations:read | - |
| POST | /v1/quick-replies | quick_replies_create: Create a quick reply | conversations:write | - |
| DELETE | /v1/quick-replies/{reply_id} | quick_replies_delete: Delete a quick reply | conversations:write | - |
| GET | /v1/quick-replies/{reply_id} | quick_replies_get: Get a quick reply | conversations:read | - |
| PATCH | /v1/quick-replies/{reply_id} | quick_replies_update: Update a quick reply | conversations:write | - |
Request and response schemas: the interactive reference at https://api.wapitick.com/docs, or docs/api/openapi.json.